<ion-row
    class="notification ion-align-items-center ion-no-margin ion-no-padding"
>
    <ion-col size="auto" class="ion-text-center">
        <ion-icon
            [name]="icon"
            [color]="iconColor"
            [class]="iconSize"
        ></ion-icon>
    </ion-col>
    <ion-col class="notification__message">
        <ng-content #message select="[message]"></ng-content>
        <ion-text *ngIf="message" class="size-10" color="black-thin">
            {{ message }}
        </ion-text>
    </ion-col>
</ion-row>
